
VPATH += $(SDK_DRIVER_DIR)/UsbBillboard/src

INCLUDES += -I$(SDK_DRIVER_DIR)/UsbBillboard/inc

OBJ_DRIVER_USB_BILLBOARD_C = $(wildcard $(SDK_DRIVER_DIR)/UsbBillboard/src/*.c)

OBJ_DRIVER_USB_BILLBOARD_C_NODIR = $(notdir $(OBJ_DRIVER_USB_BILLBOARD_C))
OBJ_DRIVER_USB_BILLBOARD_C_O = $(OBJ_DRIVER_USB_BILLBOARD_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_DRIVER_USB_BILLBOARD_C_O)
